.orderStep{
    margin: 20px auto 40px auto;
    width: 700px;
    display: flex;
}
.orderStep4{
  margin-bottom: 50px;
}
.orderStep__contents{
    font-size: 13px;
    text-align: center;
    height: 75px;
    width: 170px;
    padding-left: 20px;
    box-sizing: border-box;
    background: #e6e6e6;
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative;
}
.orderStep__contents:first-child{
    padding-left: 10px;
}
.orderStep__contents--on{
    color: #fff;
    background: #4a99db;
}
.orderStep__contents::before{
    position: absolute;
    left: 100%;
    top: -5px;
    content: ' ';
    width: 0;
    height: 0;
    border: solid transparent;
    border-width: 43px 23px;
    border-left-color: #fff;
    z-index: 1;
}
.orderStep__contents::after{
    position: absolute;
    left: 100%;
    top: 0;
    content: ' ';
    width: 0;
    height: 0;
    border: solid transparent;
    border-width: 38px 20px;
    border-left-color: #e6e6e6;
    z-index: 2;
}
.orderStep__contents--on::after{
    border-left-color: #4a99db;
}
.orderStep__text{
    line-height: 1.3;
}
.separate__grayBorder__mid_{
    padding-bottom: 0 !important;
}
